Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593999 - Review Request: python-keyring - A python library for accessing the system keyring service
Summary: Review Request: python-keyring - A python library for accessing the system ke...
Keywords:
Status: CLOSED DUPLICATE of bug 593800
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-20 10:12 UTC by Vitezslav Crhonek
Modified: 2013-04-25 15:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 12:37:01 UTC


Attachments (Terms of Use)

Description Vitezslav Crhonek 2010-05-20 10:12:04 UTC
Spec URL: http://vcrhonek.fedorapeople.org/python-keyring/python-keyring.spec
SRPM URL: http://vcrhonek.fedorapeople.org/python-keyring/python-keyring-0.2-1.fc12.src.rpm
Description: The Python keyring lib provides a easy way to access the system keyring service from python. It can be used in any application that needs safe password storage.

Comment 1 Parag AN(पराग) 2010-05-20 12:37:01 UTC
This package is already submitted in bug 593800. I have seen both the submissions and your looks according to packaging guidelines but as other review is already submitted this review should be considered as duplicate.
Also, you can help other review submission bug 593800 as its not following packaging guidelines,review it and also can ask for co-maintainership.

*** This bug has been marked as a duplicate of bug 593800 ***

Comment 2 Vitezslav Crhonek 2010-05-24 10:14:25 UTC
Thank you, I did a check but probably miss it...


Note You need to log in before you can comment on or make changes to this bug.